import '../../../../Api_Helper/base_manager.dart';
import '../../../../shared/api/api_endpoints.dart';
import '../../../../shared/api/network_api_services.dart';

class BiometricAPIServices {
  BiometricAPIServices();
  Future<ResponseData> biometricLoginApi(Map<String, dynamic> data) async {
    String url = ApiEndpoints.biometricLoginapi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }
}
